<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Animal__c</fullName>
    <externalId>false</externalId>
    <label>Animal</label>
    <referenceTo>Animal__c</referenceTo>
    <relationshipLabel>Park Sightings</relationshipLabel>
    <relationshipName>Park_Sightings</relationshipName>
    <relationshipOrder>1</relationshipOrder>
    <reparentableMasterDetail>true</reparentableMasterDetail>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>MasterDetail</type>
    <writeRequiresMasterRead>false</writeRequiresMasterRead>
</CustomField>
